.reveal .slides { text-align: left; }
.reveal .slides p > .center { display: block; margin: auto; }
.reveal .slides table pre { margin: 0; }
.reveal .r-stack.top > * { margin: 0; }
.reveal .r-stack.top-padding { padding-top: 50px; }
.reveal .slides .footnote { font-size: 40%; position:absolute; }
.reveal .fragment.semi-fade-in { opacity: .5; visibility: inherit; }
.reveal .fragment.semi-fade-in.visible { opacity: 1; visibility: inherit; }
.reveal .faded-out { opacity: .5; }
.reveal .fill { height: 100%; width: 100%; }

.reveal .slide-number {
    font-size: 75%;
    background-color: transparent;
    left: 8px;
}
.reveal.slide:before {
    background-image: url("logo_UU.svg");
    background-size: 70%;
    background-repeat: no-repeat;
    background-position: top;
    background-position-y: 10px;
    content: '';
    display: block;
    background-color: #990000;
    position: absolute;
    width: 7.5%;
    min-width: 75px;
    min-height: 75px;
    height: 100%;
    z-index: 10;
}